@font-face
{
    font-family: 'Cormorant Unicase Medium';
    src: url('../fonts/CormorantUnicase-Medium.ttf');
	font-weight: normal;
    font-style: normal;
}

A:link 
{ 
	color: black;
	text-decoration: none; 
} 
A:visited 
{ 
	color: black;
	text-decoration: none; 
} 
A:hover 
{ 
	color: black;
	text-decoration: none; 
} 

body
{
	background-color: #FAFAFA;
}

.page
{
	margin-left: calc(50% - 250px);
	padding: 10px;
	width: 500px;
	background-color: #F2F2F2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border-style: solid;
	border-color: #E6E6E6;
	border-width: 1px;
}

.header
{
	padding: 10px;
	margin-left: -10px;
	margin-top: -10px;
	margin-bottom: 10px;
	width: 500px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background: rgba(214,108,249,1);
	background: -moz-linear-gradient(left, rgba(214,108,249,1) 0%, rgba(177,131,245,1) 29%, rgba(131,160,240,1) 65%, rgba(86,188,235,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(214,108,249,1)), color-stop(29%, rgba(177,131,245,1)), color-stop(65%, rgba(131,160,240,1)), color-stop(100%, rgba(86,188,235,1)));
	background: -webkit-linear-gradient(left, rgba(214,108,249,1) 0%, rgba(177,131,245,1) 29%, rgba(131,160,240,1) 65%, rgba(86,188,235,1) 100%);
	background: -o-linear-gradient(left, rgba(214,108,249,1) 0%, rgba(177,131,245,1) 29%, rgba(131,160,240,1) 65%, rgba(86,188,235,1) 100%);
	background: -ms-linear-gradient(left, rgba(214,108,249,1) 0%, rgba(177,131,245,1) 29%, rgba(131,160,240,1) 65%, rgba(86,188,235,1) 100%);
}

.logotype
{
	width: 40px;
	position: absolute;
	left: calc(50% + 220px);
}

.header h10
{
	font-family: "Cormorant Unicase Medium";
	font-size: 30;
}

.content h20
{
	font-family: "Cormorant Unicase Medium";
	font-size: 20;
}

.bottom
{
	padding-top: -5px;
	text-align: center;
	color: #848484;
}

.bottom hr
{
	width: 90%;
	opacity: 0.5;
}

.bottom h90
{
	font-size: 10;
}